{
    "display": {
      "name": {
        "translate": "Tachyons"
      },
      "icon": {
        "texture": "fiskrework:textures/gui/nodes/tachyon.png"
      },
      "isLevelable": false
    },
    "requirements": [
      "fiskrework:speed_force_rework"
    ],
    "price": {
      "IRID_GOLD": 1,
      "XP_LEVELS": 10
    },
    "criteria": {
      "tachyon_device": {
        "trigger": "fiskheroes:item_crafted",
        "description": "Construct a Tachyon Device",
        "ignoreRequirements": true,
        "condition": {
          "variables": {
            "item": "ITEM_BEING_CRAFTED"
          },
          "check": "item.name() == 'fiskheroes:tachyon_device'"
        }
      }
    }
  }
  